PEAK XOOPS - D3pipes and his plugin folder in englishin japanese

D3pipes and his plugin folder

  • You cannot open a new topic into this forum
  • Guests cannot post into this forum
Previous post - Next post | Parent - Children.1 | Posted on 2008/7/17 7:57 | Last modified
Burning  Private   Posts: 10
hi,

I got a smarty error if I use three files delivered with D3pipes module in plugins folder :
- function.d3forum_comment_postscount.php
- function.d3forum_comment_topicscount.php
- function.d3forum_comment.php

... but if I use those wich are delivered with D3forum, it works fine

D3forum 0.83a beta
D3pipes 0.63b
Xoops 2.0.18.1

@+
Votes:10 Average:7.00
Previous post - Next post | Parent - No child | Posted on 2008/7/18 4:57
GIJOE  Gunnery Sergeant   Posts: 4110
hi Burning.

Thank you for the suggestion.

Quote:

I got a smarty error if I use three files delivered with D3pipes module in plugins folder :
- function.d3forum_comment_postscount.php
- function.d3forum_comment_topicscount.php
- function.d3forum_comment.php
They are old plugins not in use now.

The latest d3pipes just uses it
- function.d3comment.php

I've just fixed the archive.
Votes:8 Average:7.50

  Advanced search


Login
Username or e-mail:

Password:

Remember Me

Lost Password?

Register now!